@media screen {

div#ndsuhdr1 a,
div#ndsuhdr3 a {
	position: relative;
}
div#ndsuhdr1 span.hidden,
div#ndsuhdr3 span.hidden {
	display: none;
}

div#bannerlink a {
	height: 0; 
}

div.nav2 #ndsuindex {
padding-bottom: 0;
}

/* Keeps the contents around Search from spreading out too much */
div.nav3 ul,
div.nav3 ul li,
div.nav3 ul li.act,
div.nav3 ul li.cur {
	line-height: 1em;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	height: 1.25em;
}
/* Looks like the best option for navigation links so far */
div.nav3 ul a {
	display: block;
	/*width:170px;*/
}
.clearing, .last {
	background-color: blue;
	display: none;
}
div.csc-textpic-intext-right img {
	display: inline;
	float: none;
}
.typo3content div.csc-frame.csc-frame-frame1 a:hover {
	border: none;
}
.typo3content div.csc-frame.csc-frame-frame1 p {
	padding: 0;
	margin: 0 5px .6em 5px;
}
.typo3content div.csc-frame.csc-frame-frame1 ul {
	margin: 3px 5px 3px 5px;
}
/* Fix the stupid behavior for positioning in IE by hiding stuff */
a.download {
	background: none;
	padding: 0;
}

/* Makes the vertical borders/backgrounds extend the full length of the page */
#container1,
#container2,
#ndsucontainer {
	height: 1%;
}

/* Other overrides */
.border_content hr {
	margin: 3px 10px -10px 10px;
	padding: 0;
}


/* gradschool overrides */
#quicklinks #textresize {
	background: transparent url("https://gradschool.ndsu.edu/fileadmin/templates/images/text_resizer_buttons.gif") 0px 30px no-repeat;
	margin-top: -50px;
}

}
